columnSuffix: xgvnotat
handle: video
instructions: null
name: 'Turinys - Telegram - Telegram'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
